{
	"ds_rpt_class": "org.postgresql.Driver",
	"ds_rpt_connectionString": "jdbc:postgresql://write.09d78921-77a7-401a-b2cb-5ca11be850a0.services.ngcloud.ru:5432/rpt",
	"ds_rpt_username": "appserver",
	"ds_rpt_password": "encrypted:********",
	"ds_rpt_connectionLimit": "5",
	"IDP_CLIENT_SECRET": "********",
}
